@charset "utf-8";
/* CSS Document */


/*メインビジュアルSM*/
.title_img{
	width:100%;
	max-width:100%;
	height:auto;
	background-repeat:no-repeat;
	background-size:100%;
	background-image:url(../../images/company_main_visual.jpg);
}	

#message{
	width:250px;
	letter-spacing:5px;
	line-height:1.5;
	margin:20px auto;	
}

.main_message{
	font-size:22px;
	font-weight:bold;
	margin:0;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

#message_blue{
	color:#FFF;
	padding:2px 0 2px 5px;
	background-color:#03C;
}

#message_green{
	color:#FFF;
	padding:2px 0 2px 5px;
	background-color:#093;
}

#message-02{
	padding-left:20px;
	margin:10px auto;
}

#message-03{
	padding-left:40px;
}

#message_text{
	font-size:14px;
	line-height:2;
	padding:0 20px;
}

#greeting_img{
	text-align:right;
	margin-bottom:80px;
}